div.main-container {
    background-color: transparent;
}
a.menu-heading {
text-shadow: 1px 1px 4px #000;
}
        /*= Script 
        Add By Meysam Rastandeh 12/11/2014
        ==================================*/
        #wrapper-popup{
        	color:#fff;
        	padding: :5px;
        	position: fixed;
        	bottom: -90px;
        	left:20px;


        }
        #wrapper-popup .item{
        	 width:300px;
        	 border-radius:5px;
         	 background:#222222;
        	 border:2px solid #737373;
        	 font:normal 12px/20px sans-serif;
        	 padding:20px;
        }
        #open{
        	margin-bottom: 5px;
        	 text-align:center;
                    
        }
        

        #data{
            height:165px;
            display:none;        
        }
@media (max-width:768px){
#wrapper-popup{display:none;}
}
.media-icon-small {
    width: 60px;
    height: 60px;
    font-size: 40px;
    line-height: 60px;
}
.page-bottom .row {
    margin: 0;
}

/*** Inventory and VDP ***/

.valueyourtrade {
    color: #ffffff;
    background-color: #ca070f;
    border-color: #cb080f;
    border-radius: 0;
    width: 100%;
    margin-left: 5px;
    margin-top: calc(100% - 90%);
    white-space: inherit;
    padding: 10px 12px;
}